@charset "Shift-JIS";
/* 
------------------------------------------------------------
file name: community.css
Author: T.Fujioka
create: 2008.02.26

======================= contents ===========================
   1: contents about column 
;
============================================================
*/

/* contents about column */

/* about */
#contents_column div.story{
	}
#contents_column div.story .illust{
	width:306px;
	height:400px;
	float:left;
	}
#contents_column div.story .comment01pd{
	margin:10px;
	}
#contents_column div.story .comment01{
	margin: 0px 0px 0px 10px;
	width:260px;
	height:400px;
	background-color:#dad1b2;
	float:left;
	}
#contents_column div.story .comment02pd{
	margin:10px;
	}
#contents_column div.story .comment02{
	margin: 18px 0px 0px 2px;
	width:572px;
	background-color:#dad1b2;
	float:left;
	}
#contents_column div.btnimg8{
	height:80px;
	text-align:center;
	}
#contents_column div.btnimg8 img{
	margin:2px 2px 2px 2px;
	}
	
#contents_column div.about{
	width:550px;
	}
#contents_column div.aboutpd{
		padding:10px 10px 10px 10px;
	}
#contents_column div.about img{
	margin-right:20px;
	}
#contents_column div.aboutlbel{
	border-bottom:solid;
	border-width: 1px;
	border-color:#c69539;
	height:25px;
	background-color:#e5daa8;
	width:100%
	text-align:center;
	text-indent:10px;
	}
#contents_column div.aboutlbelbody{
	border-bottom:solid;
	border-width: 1px;
	border-color:#c69539;
	background-color:#f0f0f0;
	width:100%
	text-align:center;
	}
	
#contents_column div.bbsbbswidbgpd .ab001,
#contents_column div.bbsbbswidbgpd .ab002,
#contents_column div.bbsbbswidbgpd .ab003{
	float:left;
	background-color:#787069;
	color:#FFFFFF;
	height:23px;
	}
#contents_column div.bbsbbswidbgpd .ab001{
	width:98px;
	}
#contents_column div.bbsbbswidbgpd .ab002{
	width:420px;
	}
#contents_column div.bbsbbswidbgpd .ab003{
	width:209px;
	}
	
#contents_column div.bbsbbswidbgpd .ab101,
#contents_column div.bbsbbswidbgpd .ab102{
	float:left;
	background-color:#ebeae6;
	height:23px;
	line-height:23px;
	text-align:center;
	}
#contents_column div.bbsbbswidbgpd .ab101{
	width:98px;
	}
#contents_column div.bbsbbswidbgpd .ab102{
	width:420px;
	}
#contents_column div.bbsbbswidbgpd .ab103,
#contents_column div.bbsbbswidbgpd .ab104{
	float:left;
	background-color:#ebeae6;
	height:46px;
	line-height:23px;
	text-align:center;
	}
#contents_column div.bbsbbswidbgpd .ab103{
	width:98px;
	}
#contents_column div.bbsbbswidbgpd .ab104{
	width:209px;
	}
	

/* add by shimohseon */

#contents_column div.aboutpd div.block{
	width:447px;
	line-height:15px;
}
#contents_column div.aboutpd div.block .part1,
#contents_column div.aboutpd div.block .part2{
	float:left;
	width:207px;
	text-align:left;
}
#contents_column div.aboutpd div.block .part2{
	float:right;
}